Your submission was sent successfully! Close

CVE-2017-6827

Published: 15 March 2017

Heap-based buffer overflow in the MSADPCM::initializeCoefficients function in MSADPCM.cpp in audiofile (aka libaudiofile and Audio File Library) 0.3.6 allows remote attackers to have unspecified impact via a crafted audio file.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
audiofile
Launchpad, Ubuntu, Debian
precise
Released (0.3.3-2ubuntu0.3)
trusty
Released (0.3.6-2ubuntu0.14.04.2)
upstream
Released (0.3.6-4)
xenial
Released (0.3.6-2ubuntu0.16.04.1)
yakkety
Released (0.3.6-3ubuntu0.1)